body{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    max-width: 760px;
    margin: auto;
    background: url(https://png.pngtree.com/thumb_back/fh260/background/20200714/pngtree-modern-double-color-futuristic-neon-background-image_351866.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h2{
    text-align: center;
    background-color: rgb(100, 92, 92);
    border-radius: 10px;
}

#photo{
    width: 232px;
    border-radius: 10px;
    border: solid black ;
    max-height: 311px;
    
    padding: 0px;
}
#secret{
    display: none;
}
.bloc-cv{
    border: solid;
    border-radius: 10px;
    border-color: black;
    background-color: rgb(155, 148, 148);
    padding: 5px;
    max-width: 360px;
    min-width: 270px;
    margin-bottom: 10px;
}
#identity{
    max-width: 760px;
    clear: both;
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    flex-wrap: wrap;
    align-items: stretch;
    margin-bottom: 10px;
    flex-grow: 4;
}
.identity-bloc{
    max-width: 230px;
    margin-top: 10px;
    background-color: rgb(155, 148, 148);
    
}
#coordonnées{
    border-radius: 10px;
    border: solid;
    border-color: black;
    padding-left: 10px;
    padding-right: 10px;
}
#Situation{
    border-radius: 10px;
    border: solid;
    border-color: black;
    padding-left: 10px;
    padding-right: 10px;
    
}
#tout{
    clear: both;
    
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    flex-wrap: wrap;
    align-content: stretch;
}
#formations{
    clear: right;
}
#loisir{
    border: solid 2px;
    border-radius: 10px;
    border-color: black;
    background-color: rgb(155, 148, 148);
    clear: both;
    max-width: 100%;
    min-width: 360px;
    flex-grow: 4;
}
#experiences{
    padding-bottom: 11px;
}
#voidexp{
    display:none;
    background-color:orange;
}
#forcontentvoid{
    display: none;
}
@media(max-width:767px ){
    .bloc-CV{
        padding: 0px;
        margin: 0px;
    }
    .identity-bloc{
        max-width: 100%;
        flex-grow: 4;
        width: 360px;
    }
    #coordonnées{
        padding-left: 0px;
        padding-right: 0px;
    }
    #photo{
        max-width: 245px;
    }
    #Situation{
        
        padding-left: 0px;
        padding-right: 0px;
    }
    .bloc-cv{
        max-width: calc(100% - 4px);
        flex-grow: 4;
        width: 360px;
        min-width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    #loisir{
        max-width: 100%;
        min-width: 100%;
    }
}
@media(max-width:456px ){
    .identity-bloc{
        max-width: 100%;
        flex-grow: 4;
        width: 360px;
    }
    .bloc-cv{
        max-width: 100%;
        flex-grow: 4;
        width: 360px;
        min-width: 100%;
    }
    #loisir{
        max-width: 100%;
        min-width: 100%;
    }
}